### Method

# Soup Server get_tls_certificate

#### Declaration [src]

    GTlsCertificate*
    soup_server_get_tls_certificate (
      SoupServer* server
    )

#### Description [src]

Gets the `server` SSL/TLS certificate.

Gets property | `Soup.Server:tls-certificate`

#### Return value

Returns: | `GTlsCertificate`
| A `GTlsCertificate` or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.